/* Default */
body { margin: 0; padding: 0; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #222222; line-height: 16px; background: #FFFFFF url(../images/bg.jpg) repeat-x; }
a { color: #1155BB; text-decoration: none; }
a:hover { text-decoration: underline; }
p {	margin: 0 0 15px 0; }
h1 { clear: both; margin: 0; padding-bottom: 20px; font-family: Arial, Helvetica, sans-serif; font-size: 26px; color: #1155BB; font-weight: normal; letter-spacing: 1px; }
hr { clear: left; padding: 0; margin: 0; }
ul { list-style-type: square; padding-bottom: 20px; }
li { padding-bottom: 5px; }


/* Layout */
#all_content { margin: 0 auto; margin-top: 25px; margin-bottom: 25px; width: 960px; }
#page_shadow { width: 960px; background: url(../images/page_shadow.gif) repeat-y; }
#detail_content { width: 910px; margin: 10px; padding: 10px; }
#left {	float: left; width: 220px; margin-right: 10px; }
#right { float: right; width: 670px; }


/* Header */
div#header_left { float: left; width: 460px; height: 95px; padding: 0; background: url(../images/header_left.jpg) no-repeat left; }
div#header_left img { margin: 25px 0 0 20px; }
div#header_middle { float: left; width: 470px; height: 95px; background: url(../images/header_bg.jpg) repeat-x; text-align: right; font-size: 14px; letter-spacing: 1px; text-decoration: none; }
div#header_middle p { margin-top: 43px; }
div#header_right { float: left; width: 30px; height: 95px; }


/* Content */
.bodyheader { color: #000066; border-bottom: #1155BB 1px solid; font-size:16px; }
.bullet { margin-right: 2px; padding-top: 1px; font-size: 20px; font-weight: bold; color: #88AADD }
.image_left { float: left; margin: 0 10px 10px 0; }
.image_right { float: right; margin: 0 0 5px 10px; }
#intro { margin: 0; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; line-height: 19px; }
.subheader { padding-bottom: 10px; font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #CC0000; }


/* Features */
.feature_header { margin: 3px; font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #FFFFFF; font-weight: bold; display: block; }
.feature_box { width: 220px; padding: 1px; margin: 0 0 15px 0; background: #999999; }
.feature_box_content { width: 210px; padding: 10px 5px 5px 5px; background: #FFFFFF; }
.feature_epagogue { width: 210px; padding: 5px; font-size: 12px; background: #EDEDED; border: #CCCCCC 1px solid; }
.feature_news { width: 650px; margin-bottom: 20px; padding: 10px; background: #EDEDED; border: #DD0000 1px solid; }
.feature_news_header { width: 145px; margin: -20px 0 0 10px; padding: 0 5px 10px 5px; font-family: Verdana, sans-serif; font-size: 11px; color: #DD0000; font-weight: bold; background-color: #EDEDED; }
.feature_epagogue p { margin: 10px 0 0 0; }


/* Testimonial */
div#quote { padding-bottom: 10px; border-bottom: #BBBBBB 1px solid; font-size: 14px; color: #666666; font-weight: bold; font-style:italic; }
div#quote_home { float: left; width: 310px; margin-right: 45px; padding-bottom: 10px; border-bottom: #BBBBBB 1px solid; font-size: 14px; color: #666666; font-weight: bold; font-style:italic; }
.quote_marks { width: 100%; margin: 5px 0; padding: 5px 0; border-top: #000066 4px solid; border-bottom: #BBBBBB 1px solid; }
.quote_source { margin-bottom: 0; text-align: right; font-size: 11px; color: #888888; }


/* Footer */
.footer { margin: auto; margin-top: 15px; border-top: 1px solid #1155BB; padding-top: 5px; text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; }
.footer_navbar { font-weight: bold; }
.footer_tags { padding: 5px; border-bottom: 2px dashed #BBBBBB; }
.footer_tags a { font-size: 10px; color: #AAAAAA; text-decoration: none; }
.footer_tags a:hover { text-decoration: underline; }
.footer_copyright { width: 960px; height: 25px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-align: center; background: url(../images/footer_bg.gif) no-repeat; }


/* Clearfix */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }


/* Begin hide from IE-Mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-Mac */


/* Clear Floated Elements
-----------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}